{
  "ConnectionStrings": {
    "ParsizTebConnection": "Server=.\\PARSIZ;Database=ParsizTebHospital;User Id=ErtebatSabz;Password=]NV4r1]^9v1yMH9d;TrustServerCertificate=true"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",

  "RateLimiting": {

    "EnableEndpointRateLimiting": false,
    "StackBlockedRequests": false,
    "HttpStatusCode": 429,
    "GeneralRules": [
      {
        "Endpoint": "*",    
        "Period": "1s",
        "Limit": 110
      }
    ]
  },

  "Setting": {
    "ApplicationName": "PurAghdamTehran",
    "SecretKey": "f;;kjsdgksjgkjgkdjdsGKgjD<GJgds5gd54dg45g545554545454545454455454dddggw",
    "IntegrateAppsSecretKey": "!@#$%^&*(fhmsdgfsdhfgsljdhfljhegljhfd125144885255558555884",
    "BaseSmsApiUrl": "http://sms.parsiz.ir",
    "ServerId": 500,
    "WinAppLink": "http://web.parsizteb.ir",
    "AutomationAppId": "c0f6461e-5532-4e9f-8fa8-6f9b8856c2c0",
    "AutomationSecretId": "ff6487c9-6d30-40eb-b78e-4df5d9955c442764f22c-960a-45de-a273-7f3c81527d7a",
    "AutomationBaseUrl": "http://77.77.76.43:1800",
    "HostAddress": "http://his.qom.ir",
    "PatientLimitWithoutPurchase": 50,
    "ParsizSmsUsername": "parsizorganization",
    "ParsizSmsPassword": "ParsizorgsmsApi(*&^%$#@!QERTYUIddR%$!2023",
    "ParsizTebSaleBaseUrl": "http://parsizteb.ir",
    "DefaultCityId": 1,
    "ParsianPosRequestPath": "C:\\Users\\Public\\PEC_PCPOS\\request",
    "ParsianPosResponsePath": "C:\\Users\\Public\\PEC_PCPOS\\response",
    "IsDedicated": false,
    "AccountingBaseUrl": "http://localhost:8081",
    "FileStoreBaseUrl": "http://localhost:4545",
    "Version": "3.2.0",
    "SepUsername": "parsiteb",
    "SepPassword": "#Sep654321",
    "UseNewTaminAuth": false,
    "UseQomExternalLogin": false,
    "AppUrl":"http://192.168.1.75:1401"
  },
  "QomMunicipality": {
    "AuthBaseUrl": "",
    "EsbBaseUrl": "",
    "EsbUsername": "",
    "EsbPassword": "",
    "SmsUsername": "",
    "SmsPassword": ""
  },

"Serilog": {
      "Using": [
        "Serilog.Sinks.Console",
        "Serilog.Sinks.Seq"
      ],
      "MinimumLevel": {
        "Default": "Warning",
        "Override": {
          "Microsoft": "Warning",
          "System": "Warning"
        }
      },
      "WriteTo": [
        { "Name": "Console" },
        { "Name": "Seq",
          "Args": {
            "serverUrl": "http://log.parsiz.ir",
            "apiKey": "CemJN7TGWfcjpBOwWiMw"
          }
        }
      ],
      "Properties": {
        "Application": "PurAghdamTehran-ParsiztebAPI",
        "AppType": "ParsizTeb"
      },
  
      "Enrich": [ "FromLogContext", "WithMachineName" ]
    }
}
